body{
    background: url(/img/shop/beach.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
:root{
    --reddish:rgba(253, 163, 98, 1);
    --beige: rgba(247, 218, 146, 1);
    --yellowish:rgba(253, 191, 98, 1);
}
.highscore-body{
    display: flex;
    flex-direction: column;
    gap: 9vh;
}
.highscore-header{
    display: flex;
    width: 100%;
    height: auto;
}
.highscore{
    width: 70%;
}
.highscore .shop-h1{
    margin-right: 5vw;
    color: black;
}
.highscore .line{
    background-color: black;
}

.highscore-main{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}
.highscore-top{
    height: 19vh;
    max-height: 19vh;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.player{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.player-box{
    padding: .5em;
    font-weight: 400;
}
.two .player-box{
    height: 50%;
    background-color: var(--reddish) ;
    text-align: center;
}

.one .player-box{
    height: 100%;
    background-color: var(--beige);
    text-align: center;
}

.three .player-box{
    height: 30%;
    background-color: var(--yellowish);
    text-align: center;
}
.highscore-list-container{
    height: 70vh;
    width: 100%;
    background-color: var(--beige);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
        background-image: url(/img/shop/mcdonalds.png);
        background-position: center center;
        background-repeat: no-repeat;
}
.highscore-list {
    display: flex;
    padding: 2.8em;
    flex-direction: column;
    counter-reset: section;
}

.highscore-item {
    counter-increment: section;
}

.name::before {
content: counter(section) ". ";
}
.highscore-item{
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: space-between;
}
.name, .my-name{
    display: flex;
    flex-direction: row;
    gap: 2vw;
}
.person-highscore, .hs-container{
    padding: 2em;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.hs-container{
    padding: 0;
    background-color: var(--reddish);
    width: 100%;
    padding: .4em;
}
@media (max-width: 700px) {
    .shop-h1{
        font-size: 18px;
    }

}

@media (max-width: 300px) {
    .highscore-list-container{
        height: 63vh;
    }
    .highscore .shop-h1{
        margin: 0;
    }
}